HANNAH(6)

NAME
hannah - Help Hannah's Horse, pacman-like game

SYNOPSIS
hannah [options]

DESCRIPTION
This manual page documents briefly the hannah command, for the Help Hannah's Horse game.

Help Hannah's Horse is a cross between Pacman and the Dizzy game "Fastfood". The objective is to move Hannah to collect the pills around the maze while avoiding the ghosts. Moving around the maze there are also carrots which Hannah must also collect in order to complete the level.

At the moment there are 15 levels with various colour schemes.

While playing the game you can turn the music on and off by pressing the 'M' key.

OPTIONS
This program allows some options to be passed from the command-line. A summary of options is included below.

-fullscreen
    Starts the game in fullscreen.

-nomusic
    Disables background music during the game, sound effects are still enabled, though.

-map [level]
    Starts the game at the given level.

-lives [amount]
    Starts the game with the given amount of lives.

AUTHOR
hannah was written by Stephen Branley.

This manual page was written by Margarita Manterola <marga@debian.org>, for the Debian project (but may be used by others).